{
	"GUID": "deadface-f00d-f00d-f00d-f00df00df00d",
	"Name": "Opus FFmpeg Encoder",
	"Version": null,
	"X64": false,
	"Format": [
		"opus",
		"mkv",
		"webm"
	],
	"Author": {
		"Developer": "Xiph.Org Foundation, Marc Valin, IETF",
		"URL": "http://opus-codec.org/"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Audio": {
		"Extension": "opus",
		"Encoder": "../ffmpeg32/ffmpeg",
		"SampleRate": [
			48000
		],
		"SampleRateDefault": 48000,
		"Channel": [
			1,
			2
		],
		"ChannelDefault": 2,
		"Args": {
			"Pipe": false,
			"Input": "-hide_banner -v error -stats -i",
			"Codec": "-vn -sn -dn -c:a libopus",
			"Output": "-y",
			"Command": "-map_metadata -1 -map_chapters -1"
		},
		"Mode": [
			{
				"Name": "Bitrate",
				"Args": "-vbr on -frame_duration 60 -compression_level 10 -b:a",
				"QualityPrefix": "",
				"QualityPostfix": "k",
				"Quality": [
					45,
					64,
					80,
					96,
					112,
					128,
					160,
					192,
					224,
					256,
					320,
					400,
					500,
					512
				],
				"Default": 128
			}
		]
	}
}
